Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1016844 - [RFE] Diplay client IP in the VM Sessions tab
Summary: [RFE] Diplay client IP in the VM Sessions tab
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs
Version: 3.2.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: 3.4.0
Assignee: Vinzenz Feenstra [evilissimo]
QA Contact: Pavel Novotny
URL:
Whiteboard: virt
Depends On:
Blocks: rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2013-10-08 19:40 UTC by Anand Nande
Modified: 2018-12-04 16:00 UTC (History)
9 users (show)

Fixed In Version: ovirt-3.4.0-alpha1
Doc Type: Enhancement
Doc Text:
This feature adds the ability to view the IP address of a running virtual machine in the Sessions tab of the details pane for that virtual machine.
Clone Of:
Environment:
Last Closed: 2014-06-09 15:00:14 UTC
oVirt Team: ---
Target Upstream Version:
sherold: Triaged+


Attachments (Terms of Use)
Console Client IP (deleted)
2014-04-30 10:40 UTC, Pavel Novotny
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:0506 normal SHIPPED_LIVE Moderate: Red Hat Enterprise Virtualization Manager 3.4.0 update 2014-06-09 18:55:38 UTC
oVirt gerrit 20186 None None None Never

Comment 2 Vinzenz Feenstra [evilissimo] 2013-10-15 14:00:41 UTC
Merged u/s to master as http://gerrit.ovirt.org/gitweb?p=ovirt-engine.git;a=commit;h=f414e771e1d0170498fef54d2fb2263a372a6e29

Comment 3 Sandro Bonazzola 2014-01-14 08:44:47 UTC
ovirt 3.4.0 alpha has been released

Comment 4 Pavel Novotny 2014-04-30 10:40:22 UTC
Verified in rhevm-3.4.0-0.15.beta3.el6ev.noarch (av7).

New item "Console Client IP:" has been added on the VM's Session sub-tab.
When a user is connected to the VM, his IP address shows there, see attached screenshot "Console Client IP".

Comment 5 Pavel Novotny 2014-04-30 10:40:52 UTC
Created attachment 891114 [details]
Console Client IP

Comment 6 errata-xmlrpc 2014-06-09 15:00:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0506.html


Note You need to log in before you can comment on or make changes to this bug.